<h1>{#H1}</h1>

<div class='form-group'>
    <div id="vote">
        <p>{#NOM1} : {#CHANSON1} {#POINTS1}</p>
        <p>{#NOM2} : {#CHANSON2} {#POINTS2}</p>
        <p>{#NOM3} : {#CHANSON3} {#POINTS3}</p>
        <p>{#NOM4} : {#CHANSON4} {#POINTS4}</p>
        <p>Total : {#TOTAL} </p>
    </div>
</div>

<form action="/votes" method="POST">
    <input type="checkbox" name="fermerVote" value="1">
    <label for="fermerVote">Fermer le vote</label>
    <br/>
    <div class="container text-center">
        <input type="submit"  name="btSubmit" value="Valider"/>
    </div>
</form>